[RestoreInformation]
DriverDesc=Microsoft AC Adapter
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Battery
DriverInfPath=cmbatt.inf
DriverInfSection=AcAdapter_Inst
DriverHardwareID=ACPI\ACPI0003
